{
  "menuId": 1238,
  "totalPages": 6,
  "scrapedAt": "2025-12-19T11:20:44.494Z",
  "totalItems": 51,
  "items": [
    {
      "title": "เรื่อง สรุปผลการจัดซื้อ/จัดจ้าง ประจำเดือน พฤศจิกายน 2568",
      "date": "1 ธ.ค. 2568",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/3818/menu/1238/page/1",
      "fileRawUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/9248/seq/1",
      "fileRealUrl": "https://ladsawai.go.th/public/list_upload/backend/list_3818/files_9248_1.pdf",
      "icons": [
        "https://ladsawai.go.th/public/behavior_upload/backend/behavior_2_1.gif"
      ],
      "sourcePage": 1,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1238/page/1"
    },
    {
      "title": "เรื่อง สรุปผลการจัดซื้อ/จัดจ้าง ประจำเดือน ตุลาคม 2568",
      "date": "3 พ.ย. 2568",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/3792/menu/1238/page/1",
      "fileRawUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/9182/seq/1",
      "fileRealUrl": "https://ladsawai.go.th/public/list_upload/backend/list_3792/files_9182_1.pdf",
      "icons": [
        "https://ladsawai.go.th/public/behavior_upload/backend/behavior_2_1.gif"
      ],
      "sourcePage": 1,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1238/page/1"
    },
    {
      "title": "เรื่อง สรุปผลการจัดซื้อ/จัดจ้าง ประจำเดือน กันยายน 2568",
      "date": "2 ต.ค. 2568",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/3774/menu/1238/page/1",
      "fileRawUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/9143/seq/1",
      "fileRealUrl": "https://ladsawai.go.th/public/list_upload/backend/list_3774/files_9143_1.pdf",
      "icons": [
        "https://ladsawai.go.th/public/behavior_upload/backend/behavior_2_1.gif"
      ],
      "sourcePage": 1,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1238/page/1"
    },
    {
      "title": "เรื่อง สรุปผลการจัดซื้อ/จัดจ้าง ประจำเดือน สิงหาคม 2568",
      "date": "4 ก.ย. 2568",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/3757/menu/1238/page/1",
      "fileRawUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/9103/seq/1",
      "fileRealUrl": "https://ladsawai.go.th/public/list_upload/backend/list_3757/files_9103_1.pdf",
      "icons": [
        "https://ladsawai.go.th/public/behavior_upload/backend/behavior_2_1.gif"
      ],
      "sourcePage": 1,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1238/page/1"
    },
    {
      "title": "เรื่อง สรุปผลการจัดซื้อ/จัดจ้าง ประจำเดือน กรกฎาคม 2568",
      "date": "5 ส.ค. 2568",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/3693/menu/1238/page/1",
      "fileRawUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/8945/seq/1",
      "fileRealUrl": "https://ladsawai.go.th/public/list_upload/backend/list_3693/files_8945_1.pdf",
      "icons": [
        "https://ladsawai.go.th/public/behavior_upload/backend/behavior_2_1.gif"
      ],
      "sourcePage": 1,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1238/page/1"
    },
    {
      "title": "เรื่อง สรุปผลการจัดซื้อ/จัดจ้าง ประจำเดือน มิถุนายน 2568",
      "date": "4 ก.ค. 2568",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/3623/menu/1238/page/1",
      "fileRawUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/8795/seq/1",
      "fileRealUrl": "https://ladsawai.go.th/public/list_upload/backend/list_3623/files_8795_1.pdf",
      "icons": [
        "https://ladsawai.go.th/public/behavior_upload/backend/behavior_2_1.gif"
      ],
      "sourcePage": 1,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1238/page/1"
    },
    {
      "title": "เรื่อง สรุปผลการจัดซื้อ/จัดจ้าง ประจำเดือน พฤษภาคม 2568",
      "date": "4 มิ.ย. 2568",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/3606/menu/1238/page/1",
      "fileRawUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/8756/seq/1",
      "fileRealUrl": "https://ladsawai.go.th/public/list_upload/backend/list_3606/files_8756_1.pdf",
      "icons": [
        "https://ladsawai.go.th/public/behavior_upload/backend/behavior_2_1.gif"
      ],
      "sourcePage": 1,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1238/page/1"
    },
    {
      "title": "เรื่อง สรุปผลการจัดซื้อ/จัดจ้าง ประจำเดือน เมษายน 2568",
      "date": "2 พ.ค. 2568",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/3594/menu/1238/page/1",
      "fileRawUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/8732/seq/1",
      "fileRealUrl": "https://ladsawai.go.th/public/list_upload/backend/list_3594/files_8732_1.pdf",
      "icons": [
        "https://ladsawai.go.th/public/behavior_upload/backend/behavior_2_1.gif"
      ],
      "sourcePage": 1,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1238/page/1"
    },
    {
      "title": "เรื่อง สรุปผลการจัดซื้อ/จัดจ้าง ประจำเดือน มีนาคม 2568",
      "date": "1 เม.ย. 2568",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/3548/menu/1238/page/1",
      "fileRawUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/8627/seq/1",
      "fileRealUrl": "https://ladsawai.go.th/public/list_upload/backend/list_3548/files_8627_1.pdf",
      "icons": [
        "https://ladsawai.go.th/public/behavior_upload/backend/behavior_2_1.gif"
      ],
      "sourcePage": 1,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1238/page/1"
    },
    {
      "title": "เรื่อง สรุปผลการจัดซื้อ/จัดจ้าง ประจำเดือน กุมภาพันธ์ 2568",
      "date": "3 มี.ค. 2568",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/3513/menu/1238/page/1",
      "fileRawUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/8523/seq/1",
      "fileRealUrl": "https://ladsawai.go.th/public/list_upload/backend/list_3513/files_8523_1.pdf",
      "icons": [
        "https://ladsawai.go.th/public/behavior_upload/backend/behavior_2_1.gif"
      ],
      "sourcePage": 1,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1238/page/1"
    },
    {
      "title": "เรื่อง สรุปผลการจัดซื้อ/จัดจ้าง ประจำเดือน มกราคม 2568",
      "date": "3 ก.พ. 2568",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/3486/menu/1238/page/2",
      "fileRawUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/8462/seq/1",
      "fileRealUrl": "https://ladsawai.go.th/public/list_upload/backend/list_3486/files_8462_1.pdf",
      "icons": [
        "https://ladsawai.go.th/public/behavior_upload/backend/behavior_2_1.gif"
      ],
      "sourcePage": 2,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1238/page/2"
    },
    {
      "title": "เรื่อง สรุปผลการจัดซื้อ/จัดจ้าง ประจำเดือน ธันวาคม 2567",
      "date": "6 ม.ค. 2568",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/3448/menu/1238/page/2",
      "fileRawUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/8368/seq/1",
      "fileRealUrl": "https://ladsawai.go.th/public/list_upload/backend/list_3448/files_8368_1.pdf",
      "icons": [
        "https://ladsawai.go.th/public/behavior_upload/backend/behavior_2_1.gif"
      ],
      "sourcePage": 2,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1238/page/2"
    },
    {
      "title": "เรื่อง สรุปผลการจัดซื้อ/จัดจ้าง ประจำเดือน พฤศจิกายน 2567",
      "date": "3 ธ.ค. 2567",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/3437/menu/1238/page/2",
      "fileRawUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/8346/seq/1",
      "fileRealUrl": "https://ladsawai.go.th/public/list_upload/backend/list_3437/files_8346_1.pdf",
      "icons": [
        "https://ladsawai.go.th/public/behavior_upload/backend/behavior_2_1.gif"
      ],
      "sourcePage": 2,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1238/page/2"
    },
    {
      "title": "เรื่อง สรุปผลการจัดซื้อ/จัดจ้าง ประจำเดือน ตุลาคม 2567",
      "date": "4 พ.ย. 2567",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/3414/menu/1238/page/2",
      "fileRawUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/8292/seq/1",
      "fileRealUrl": "https://ladsawai.go.th/public/list_upload/backend/list_3414/files_8292_1.pdf",
      "icons": [
        "https://ladsawai.go.th/public/behavior_upload/backend/behavior_2_1.gif"
      ],
      "sourcePage": 2,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1238/page/2"
    },
    {
      "title": "เรื่อง สรุปผลการจัดซื้อ/จัดจ้าง ประจำเดือน ตุลาคม 2567",
      "date": "4 พ.ย. 2567",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/3413/menu/1238/page/2",
      "fileRawUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/8290/seq/1",
      "fileRealUrl": "https://ladsawai.go.th/public/list_upload/backend/list_3413/files_8290_1.pdf",
      "icons": [
        "https://ladsawai.go.th/public/behavior_upload/backend/behavior_2_1.gif"
      ],
      "sourcePage": 2,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1238/page/2"
    },
    {
      "title": "เรื่อง สรุปผลการจัดซื้อ/จัดจ้าง ประจำเดือน กันยายน 2567",
      "date": "1 ต.ค. 2567",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/3390/menu/1238/page/2",
      "fileRawUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/8243/seq/1",
      "fileRealUrl": "https://ladsawai.go.th/public/list_upload/backend/list_3390/files_8243_1.pdf",
      "icons": [
        "https://ladsawai.go.th/public/behavior_upload/backend/behavior_2_1.gif"
      ],
      "sourcePage": 2,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1238/page/2"
    },
    {
      "title": "เรื่อง สรุปผลการจัดซื้อ/จัดจ้าง ประจำเดือน สิงหาคม 2567",
      "date": "3 ก.ย. 2567",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/3375/menu/1238/page/2",
      "fileRawUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/8209/seq/1",
      "fileRealUrl": "https://ladsawai.go.th/public/list_upload/backend/list_3375/files_8209_1.pdf",
      "icons": [
        "https://ladsawai.go.th/public/behavior_upload/backend/behavior_2_1.gif"
      ],
      "sourcePage": 2,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1238/page/2"
    },
    {
      "title": "เรื่อง สรุปผลการจัดซื้อ/จัดจ้าง ประจำเดือน กรกฎาคม 2567",
      "date": "2 ส.ค. 2567",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/3321/menu/1238/page/2",
      "fileRawUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/8098/seq/1",
      "fileRealUrl": "https://ladsawai.go.th/public/list_upload/backend/list_3321/files_8098_1.pdf",
      "icons": [
        "https://ladsawai.go.th/public/behavior_upload/backend/behavior_2_1.gif"
      ],
      "sourcePage": 2,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1238/page/2"
    },
    {
      "title": "เรื่อง สรุปผลการจัดซื้อ/จัดจ้าง ประจำเดือน มิถุนายน 2567",
      "date": "2 ก.ค. 2567",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/3295/menu/1238/page/2",
      "fileRawUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/8033/seq/1",
      "fileRealUrl": "https://ladsawai.go.th/public/list_upload/backend/list_3295/files_8033_1.pdf",
      "icons": [
        "https://ladsawai.go.th/public/behavior_upload/backend/behavior_2_1.gif"
      ],
      "sourcePage": 2,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1238/page/2"
    },
    {
      "title": "เรื่อง สรุปผลการจัดซื้อ/จัดจ้าง ประจำเดือน พฤษภาคม 2567",
      "date": "4 มิ.ย. 2567",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/3280/menu/1238/page/2",
      "fileRawUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/8003/seq/1",
      "fileRealUrl": "https://ladsawai.go.th/public/list_upload/backend/list_3280/files_8003_1.pdf",
      "icons": [
        "https://ladsawai.go.th/public/behavior_upload/backend/behavior_2_1.gif"
      ],
      "sourcePage": 2,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1238/page/2"
    },
    {
      "title": "เรื่อง สรุปผลการจัดซื้อ / จัดจ้าง ประจำเดือน เมษายน 2567",
      "date": "2 พ.ค. 2567",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/3262/menu/1238/page/3",
      "fileRawUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/7940/seq/1",
      "fileRealUrl": "https://ladsawai.go.th/public/list_upload/backend/list_3262/files_7940_1.pdf",
      "icons": [
        "https://ladsawai.go.th/public/behavior_upload/backend/behavior_2_1.gif"
      ],
      "sourcePage": 3,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1238/page/3"
    },
    {
      "title": "เรื่อง สรุปผลการจัดซื้อ / จัดจ้าง ประจำเดือน มีนาคม 2567",
      "date": "1 เม.ย. 2567",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/3187/menu/1238/page/3",
      "fileRawUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/7729/seq/1",
      "fileRealUrl": "https://ladsawai.go.th/public/list_upload/backend/list_3187/files_7729_1.pdf",
      "icons": [
        "https://ladsawai.go.th/public/behavior_upload/backend/behavior_2_1.gif"
      ],
      "sourcePage": 3,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1238/page/3"
    },
    {
      "title": "เรื่อง สรุปผลการจัดซื้อ / จัดจ้าง ประจำเดือน กุมภาพันธ์ 2567",
      "date": "1 มี.ค. 2567",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/3175/menu/1238/page/3",
      "fileRawUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/7701/seq/1",
      "fileRealUrl": "https://ladsawai.go.th/public/list_upload/backend/list_3175/files_7701_1.pdf",
      "icons": [
        "https://ladsawai.go.th/public/behavior_upload/backend/behavior_2_1.gif"
      ],
      "sourcePage": 3,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1238/page/3"
    },
    {
      "title": "เรื่อง สรุปผลการจัดซื้อ / จัดจ้าง ประจำเดือน มกราคม 2567",
      "date": "2 ก.พ. 2567",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/3079/menu/1238/page/3",
      "fileRawUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/7489/seq/1",
      "fileRealUrl": "https://ladsawai.go.th/public/list_upload/backend/list_3079/files_7489_1.pdf",
      "icons": [
        "https://ladsawai.go.th/public/behavior_upload/backend/behavior_2_1.gif"
      ],
      "sourcePage": 3,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1238/page/3"
    },
    {
      "title": "เรื่อง สรุปผลการจัดซื้อ / จัดจ้าง ประจำเดือน ธันวาคม 2566",
      "date": "2 ม.ค. 2567",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/3035/menu/1238/page/3",
      "fileRawUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/7376/seq/1",
      "fileRealUrl": "https://ladsawai.go.th/public/list_upload/backend/list_3035/files_7376_1.pdf",
      "icons": [
        "https://ladsawai.go.th/public/behavior_upload/backend/behavior_2_1.gif"
      ],
      "sourcePage": 3,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1238/page/3"
    },
    {
      "title": "เรื่อง สรุปผลการจัดซื้อ / จัดจ้าง ประจำเดือน พฤศจิกายน 2566",
      "date": "1 ธ.ค. 2566",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/2968/menu/1238/page/3",
      "fileRawUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/7212/seq/1",
      "fileRealUrl": "https://ladsawai.go.th/public/list_upload/backend/list_2968/files_7212_1.pdf",
      "icons": [
        "https://ladsawai.go.th/public/behavior_upload/backend/behavior_2_1.gif"
      ],
      "sourcePage": 3,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1238/page/3"
    },
    {
      "title": "เรื่อง สรุปผลการจัดซื้อ / จัดจ้าง ประจำเดือน ตุลาคม 2566",
      "date": "1 พ.ย. 2566",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/2908/menu/1238/page/3",
      "fileRawUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/7055/seq/1",
      "fileRealUrl": "https://ladsawai.go.th/public/list_upload/backend/list_2908/files_7055_1.pdf",
      "icons": [
        "https://ladsawai.go.th/public/behavior_upload/backend/behavior_2_1.gif"
      ],
      "sourcePage": 3,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1238/page/3"
    },
    {
      "title": "เรื่อง สรุปผลการจัดซื้อ / จัดจ้าง ประจำเดือน กันยายน 2566",
      "date": "5 ต.ค. 2566",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/2825/menu/1238/page/3",
      "fileRawUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/6868/seq/1",
      "fileRealUrl": "https://ladsawai.go.th/public/list_upload/backend/list_2825/files_6868_1.pdf",
      "icons": [
        "https://ladsawai.go.th/public/behavior_upload/backend/behavior_2_1.gif"
      ],
      "sourcePage": 3,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1238/page/3"
    },
    {
      "title": "เรื่อง สรุปผลการจัดซื้อ / จัดจ้าง ประจำเดือน สิงหาคม 2566",
      "date": "4 ก.ย. 2566",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/2774/menu/1238/page/3",
      "fileRawUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/6734/seq/1",
      "fileRealUrl": "https://ladsawai.go.th/public/list_upload/backend/list_2774/files_6734_1.pdf",
      "icons": [
        "https://ladsawai.go.th/public/behavior_upload/backend/behavior_2_1.gif"
      ],
      "sourcePage": 3,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1238/page/3"
    },
    {
      "title": "เรื่อง สรุปผลการจัดซื้อ / จัดจ้าง ประจำเดือน กรกฎาคม 2566",
      "date": "3 ส.ค. 2566",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/2702/menu/1238/page/3",
      "fileRawUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/6538/seq/1",
      "fileRealUrl": "https://ladsawai.go.th/public/list_upload/backend/list_2702/files_6538_1.pdf",
      "icons": [
        "https://ladsawai.go.th/public/behavior_upload/backend/behavior_2_1.gif"
      ],
      "sourcePage": 3,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1238/page/3"
    },
    {
      "title": "เรื่อง สรุปผลการจัดซื้อ / จัดจ้าง ประจำเดือน มิถุนายน 2566",
      "date": "6 ก.ค. 2566",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/2627/menu/1238/page/4",
      "fileRawUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/6328/seq/1",
      "fileRealUrl": "https://ladsawai.go.th/public/list_upload/backend/list_2627/files_6328_1.pdf",
      "icons": [
        "https://ladsawai.go.th/public/behavior_upload/backend/behavior_2_1.gif"
      ],
      "sourcePage": 4,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1238/page/4"
    },
    {
      "title": "เรื่อง สรุปผลการจัดซื้อ / จัดจ้าง ประจำเดือน พฤษภาคม 2566",
      "date": "1 มิ.ย. 2566",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/2516/menu/1238/page/4",
      "fileRawUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/6063/seq/1",
      "fileRealUrl": "https://ladsawai.go.th/public/list_upload/backend/list_2516/files_6063_1.pdf",
      "icons": [
        "https://ladsawai.go.th/public/behavior_upload/backend/behavior_2_1.gif"
      ],
      "sourcePage": 4,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1238/page/4"
    },
    {
      "title": "เรื่อง สรุปผลการจัดซื้อ / จัดจ้าง ประจำเดือน เมษายน 2566",
      "date": "1 พ.ค. 2566",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/2452/menu/1238/page/4",
      "fileRawUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/5905/seq/1",
      "fileRealUrl": "https://ladsawai.go.th/public/list_upload/backend/list_2452/files_5905_1.pdf",
      "icons": [
        "https://ladsawai.go.th/public/behavior_upload/backend/behavior_2_1.gif"
      ],
      "sourcePage": 4,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1238/page/4"
    },
    {
      "title": "เรื่อง สรุปผลการจัดซื้อ / จัดจ้าง ประจำเดือน มีนาคม 2566",
      "date": "4 เม.ย. 2566",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/2273/menu/1238/page/4",
      "fileRawUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/5496/seq/1",
      "fileRealUrl": "https://ladsawai.go.th/public/list_upload/backend/list_2273/files_5496_1.pdf",
      "icons": [
        "https://ladsawai.go.th/public/behavior_upload/backend/behavior_2_1.gif"
      ],
      "sourcePage": 4,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1238/page/4"
    },
    {
      "title": "เรื่อง สรุปผลการจัดซื้อ / จัดจ้าง ประจำเดือน กุมภาพันธ์ 2566",
      "date": "2 มี.ค. 2566",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/2081/menu/1238/page/4",
      "fileRawUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/5028/seq/1",
      "fileRealUrl": "https://ladsawai.go.th/public/list_upload/backend/list_2081/files_5028_1.pdf",
      "icons": [
        "https://ladsawai.go.th/public/behavior_upload/backend/behavior_2_1.gif"
      ],
      "sourcePage": 4,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1238/page/4"
    },
    {
      "title": "เรื่อง สรุปผลการจัดซื้อ / จัดจ้าง ประจำเดือน มกราคม 2566",
      "date": "2 ก.พ. 2566",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/2009/menu/1238/page/4",
      "fileRawUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/4865/seq/1",
      "fileRealUrl": "https://ladsawai.go.th/public/list_upload/backend/list_2009/files_4865_1.pdf",
      "icons": [
        "https://ladsawai.go.th/public/behavior_upload/backend/behavior_2_1.gif"
      ],
      "sourcePage": 4,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1238/page/4"
    },
    {
      "title": "เรื่อง สรุปผลการจัดซื้อ / จัดจ้าง ประจำเดือน ธันวาคม 2565",
      "date": "3 ม.ค. 2566",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/1929/menu/1238/page/4",
      "fileRawUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/4675/seq/1",
      "fileRealUrl": "https://ladsawai.go.th/public/list_upload/backend/list_1929/files_4675_1.pdf",
      "icons": [
        "https://ladsawai.go.th/public/behavior_upload/backend/behavior_2_1.gif"
      ],
      "sourcePage": 4,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1238/page/4"
    },
    {
      "title": "เรื่อง สรุปผลการจัดซื้อ / จัดจ้าง ประจำเดือน พฤศจิกายน 2565",
      "date": "1 ธ.ค. 2565",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/1835/menu/1238/page/4",
      "fileRawUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/4463/seq/1",
      "fileRealUrl": "https://ladsawai.go.th/public/list_upload/backend/list_1835/files_4463_1.pdf",
      "icons": [
        "https://ladsawai.go.th/public/behavior_upload/backend/behavior_2_1.gif"
      ],
      "sourcePage": 4,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1238/page/4"
    },
    {
      "title": "เรื่อง สรุปผลการจัดซื้อ / จัดจ้าง ประจำเดือน ตุลาคม 2565",
      "date": "1 พ.ย. 2565",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/1781/menu/1238/page/4",
      "fileRawUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/4325/seq/1",
      "fileRealUrl": "https://ladsawai.go.th/public/list_upload/backend/list_1781/files_4325_1.pdf",
      "icons": [
        "https://ladsawai.go.th/public/behavior_upload/backend/behavior_2_1.gif"
      ],
      "sourcePage": 4,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1238/page/4"
    },
    {
      "title": "เรื่อง สรุปผลการจัดซื้อ / จัดจ้าง ประจำเดือน กันยายน 2565",
      "date": "3 ต.ค. 2565",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/1694/menu/1238/page/4",
      "fileRawUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/4103/seq/1",
      "fileRealUrl": "https://ladsawai.go.th/public/list_upload/backend/list_1694/files_4103_1.pdf",
      "icons": [
        "https://ladsawai.go.th/public/behavior_upload/backend/behavior_2_1.gif"
      ],
      "sourcePage": 4,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1238/page/4"
    },
    {
      "title": "รายงานสรุปผลการจัดซื้อ/จัดจ้าง ประจำเดือน สิงหาคม ๒๕๖๕",
      "date": "2 ก.ย. 2565",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/1672/menu/1238/page/5",
      "fileRawUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/4054/seq/1",
      "fileRealUrl": "https://ladsawai.go.th/public/list_upload/backend/list_1672/files_4054_1.pdf",
      "icons": [
        "https://ladsawai.go.th/public/behavior_upload/backend/behavior_2_1.gif"
      ],
      "sourcePage": 5,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1238/page/5"
    },
    {
      "title": "รายงานสรุปผลการจัดซื้อ/ จัดจ้าง ประจำเดือน กรกฎาคม 2565",
      "date": "4 ส.ค. 2565",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/1612/menu/1238/page/5",
      "fileRawUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/3926/seq/1",
      "fileRealUrl": "https://ladsawai.go.th/public/list_upload/backend/list_1612/files_3926_1.pdf",
      "icons": [],
      "sourcePage": 5,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1238/page/5"
    },
    {
      "title": "รายงานสรุปผลการจัดซื้อ/ จัดจ้าง ประจำเดือน มิถุนายน 2565",
      "date": "7 ก.ค. 2565",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/1601/menu/1238/page/5",
      "fileRawUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/3900/seq/1",
      "fileRealUrl": "https://ladsawai.go.th/public/list_upload/backend/list_1601/files_3900_1.pdf",
      "icons": [],
      "sourcePage": 5,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1238/page/5"
    },
    {
      "title": "รายงานสรุปผลการจัดซื้อ/ จัดจ้าง ประจำเดือน พฤษภาคม 2565",
      "date": "6 มิ.ย. 2565",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/1576/menu/1238/page/5",
      "fileRawUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/3867/seq/1",
      "fileRealUrl": "https://ladsawai.go.th/public/list_upload/backend/list_1576/files_3867_1.pdf",
      "icons": [],
      "sourcePage": 5,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1238/page/5"
    },
    {
      "title": "รายงานสรุปผลการจัดซื้อ / จัดจ้าง ประจำเดือน เมษายน 2565",
      "date": "6 พ.ค. 2565",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/1547/menu/1238/page/5",
      "fileRawUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/3785/seq/1",
      "fileRealUrl": "https://ladsawai.go.th/public/list_upload/backend/list_1547/files_3785_1.pdf",
      "icons": [
        "https://ladsawai.go.th/public/behavior_upload/backend/behavior_2_1.gif"
      ],
      "sourcePage": 5,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1238/page/5"
    },
    {
      "title": "รายงานสรุปผลการจัดซื้อ/จัดจ้าง ประจำเดิอน มกราคม.2565",
      "date": "26 เม.ย. 2565",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/1510/menu/1238/page/5",
      "fileRawUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/3697/seq/1",
      "fileRealUrl": "https://ladsawai.go.th/public/list_upload/backend/list_1510/files_3697_1.pdf",
      "icons": [],
      "sourcePage": 5,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1238/page/5"
    },
    {
      "title": "รายงานสรุปผลการจัดซื้อ / จัดจ้าง ประจำเดิอน ธันวาคม.2564",
      "date": "26 เม.ย. 2565",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/1509/menu/1238/page/5",
      "fileRawUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/3695/seq/1",
      "fileRealUrl": "https://ladsawai.go.th/public/list_upload/backend/list_1509/files_3695_1.pdf",
      "icons": [],
      "sourcePage": 5,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1238/page/5"
    },
    {
      "title": "รายงานสรุปผลการจัดซื้อ/จัดจ้าง ประจำเดิอน พฤศจิกายน 2564",
      "date": "26 เม.ย. 2565",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/1508/menu/1238/page/5",
      "fileRawUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/3693/seq/1",
      "fileRealUrl": "https://ladsawai.go.th/public/list_upload/backend/list_1508/files_3693_1.pdf",
      "icons": [],
      "sourcePage": 5,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1238/page/5"
    },
    {
      "title": "รายงานสรุปผลการจัดซื้อ/จัดจ้าง ประจำเดิอนตุลาคม.2564",
      "date": "26 เม.ย. 2565",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/1507/menu/1238/page/5",
      "fileRawUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/3691/seq/1",
      "fileRealUrl": "https://ladsawai.go.th/public/list_upload/backend/list_1507/files_3691_1.pdf",
      "icons": [],
      "sourcePage": 5,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1238/page/5"
    },
    {
      "title": "รายงานสรุปผลการจัดซื้อ / จัดจ้าง ประจำเดือน มีนาคม 2565",
      "date": "5 เม.ย. 2565",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/1478/menu/1238/page/5",
      "fileRawUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/3621/seq/1",
      "fileRealUrl": "https://ladsawai.go.th/public/list_upload/backend/list_1478/files_3621_1.pdf",
      "icons": [],
      "sourcePage": 5,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1238/page/5"
    },
    {
      "title": "รายงานสรุปผลการจัดซื้อ / จัดจ้าง ประจำเดือน กุมภาพันธ์ 2565",
      "date": "2 เม.ย. 2565",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/1477/menu/1238/page/6",
      "fileRawUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/3622/seq/1",
      "fileRealUrl": "https://ladsawai.go.th/public/list_upload/backend/list_1477/files_3622_1.pdf",
      "icons": [],
      "sourcePage": 6,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1238/page/6"
    }
  ]
}